View Single Post
  #3  
Old 17th March 2013, 00:34
randallrodriguezw randallrodriguezw is offline
Junior Member
 
Join Date: Mar 2013
Posts: 4
Thanks: 0
Thanked 0 Times in 0 Posts
Default update to 3.0.5.1 from 3.0.4.6 didn't work too

Hello

We had a VM with a virgin installation of Centos 6.3 and ISPConfig 3.0.4.6 that was working but didn't have any domains yet.

In our company we just are ready to start using the ISPConfig with our domains and we did what we thing is logical, to check for new versions and found the update. We updated and get the same 500 error:

Internal Server Error

The server encountered an internal error or misconfiguration and was unable to complete your request.

We shutdown the VM, restore from a backup, updated again with the same results. Restore the VM again and updated to 3.0.5 with the same result. The machine was working and we have navigated through the options and menus and we like it very much. Also we didn't change anything never before the update. I can restore the 3.0.4.6 and start to work but I found very useful the new features of the 3.0.5.1, specially the backups and security.

any ideas? Have anyone found the same error with an update?

Thanks in advance
Reply With Quote